{
  "_from": "interpret@1.2.0",
  "_id": "interpret@1.2.0",
  "_inBundle": false,
  "_integrity": "sha512-mT34yGKMNceBQUoVn7iCDKDntA7SC6gycMAWzGx1z/CMCTV7b2AAtXlo3nRyHZ1FelRkQbQjprHSYGwzLtkVbw==",
  "_location": "/interpret",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "interpret@1.2.0",
    "name": "interpret",
    "escapedName": "interpret",
    "rawSpec": "1.2.0",
    "saveSpec": null,
    "fetchSpec": "1.2.0"
  },
  "_requiredBy": [
    "/shelljs",
    "/webpack-cli"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/interpret/-/interpret-1.2.0.tgz",
  "_shasum": "d5061a6224be58e8083985f5014d844359576296",
  "_spec": "interpret@1.2.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/webpack-cli",
  "author": {
    "name": "Gulp Team",
    "email": "team@gulpjs.com",
    "url": "http://gulpjs.com/"
  },
  "bugs": {
    "url": "https://github.com/gulpjs/interpret/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Blaine Bublitz",
      "email": "blaine.bublitz@gmail.com"
    },
    {
      "name": "Tyler Kellen",
      "email": "tyler@sleekcode.net",
      "url": "http://goingslowly.com/"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "A dictionary of file extensions and associated module loaders.",
  "devDependencies": {
    "eslint": "^2.13.0",
    "eslint-config-gulp": "^3.0.1",
    "expect": "^1.20.2",
    "istanbul": "^0.4.3",
    "istanbul-coveralls": "^1.0.3",
    "mocha": "^3.5.3",
    "parse-node-version": "^1.0.0",
    "rechoir": "^0.6.2",
    "shelljs": "0.7.5"
  },
  "engines": {
    "node": ">= 0.10"
  },
  "files": [
    "LICENSE",
    "index.js"
  ],
  "homepage": "https://github.com/gulpjs/interpret#readme",
  "keywords": [
    "cirru-script",
    "cjsx",
    "co",
    "coco",
    "coffee",
    "coffee-script",
    "coffee.md",
    "coffeescript",
    "csv",
    "earlgrey",
    "es",
    "es6",
    "iced",
    "iced.md",
    "iced-coffee-script",
    "ini",
    "js",
    "json",
    "json5",
    "jsx",
    "react",
    "litcoffee",
    "liticed",
    "ls",
    "livescript",
    "toml",
    "ts",
    "typescript",
    "wisp",
    "xml",
    "yaml",
    "yml"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "interpret",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/gulpjs/interpret.git"
  },
  "scripts": {
    "cover": "istanbul cover _mocha --report lcovonly",
    "coveralls": "npm run cover && istanbul-coveralls",
    "lint": "eslint .",
    "pretest": "rm -rf tmp/ && npm run lint",
    "test": "mocha --async-only"
  },
  "version": "1.2.0"
}
